/*CSS CUSTOM */

/* Mappa */
a.leaflet-control-zoom-out {
    text-decoration: none !important;
}
a.leaflet-control-zoom-in {
    text-decoration: none !important;
}

/* Home */
.home-levi {
}
.home-levi-mobile {
}

#sidebar_tag a{
	color:#dd183b!important;
}

.dashicons, .dashicons-before:before {
    //font-family: dashicons;
    color: #000000!important;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: never;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    font-size: 20px;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in;
}

.corrispondenti, .persone, .eventi-storici, .opere, .editori, .enti {
	cursor:pointer;
}

.hide-block{
	display:none;
}
.show-block{
	display:block!important;
}

.entry-title {
    font-size: 26px;
    font-size: 1.3rem;
}


/* PAGINA PERSONE */
.title-profile{
	/*padding-top:10px;*/
	padding-top: 25px;
	/*font-weight:600;*/
}


.underline{
	text-decoration:underline;
}

.container-img-profile{
	text-align:left;
}

.img-profile{
	border-radius:10%;
	max-width:200px;
}

.menu-item {
    font-weight: 400!important;
    z-index: 100;
}

.menu-profile{
	padding-top: 25px;
	cursor:pointer;
}

.menu-profile:hover{
	 color:#cc1939;
	 text-decoration: underline;
  	 text-decoration-color: #cc1939;
	 text-decoration-thickness: 1px;
	 text-underline-offset: 5px;
}

.menu-profile-active{
	 text-decoration: underline;
  	 text-decoration-color: #cc1939;
	 text-decoration-thickness: 1px;
	 text-underline-offset: 5px;
}

.menu-profile-active h3{
 color:#cc1939!important;
}

/*NOTE*/
.popup-lettere {
   visibility:hidden;
   position: absolute;
   width: 280px;
   padding: 10px;
   background: #FFFFFF;
   color: #000000;
   border: 1px solid #e6e6e6;
   font-size: 90%;
   border-radius: 5px;	
 }

/*LINK ARCHIVE*/
.link-archive{
	color:#1e293b!important;
}

/* TAG */
.corrispondenti{
	/*text-decoration: underline;
  	 text-decoration-color: #669999;
	 text-decoration-thickness: 2px;*/
	 color:#dd183b;
}
.persone{
	 /*text-decoration: underline;
  	 text-decoration-color: #669999;
	 text-decoration-thickness: 2px;*/
	 color:#dd183b;
}
.opere{
	/*text-decoration: underline;
  	 text-decoration-color: #669999;
	 text-decoration-thickness: 2px;*/
	 color:#dd183b;
}
.eventi-storici{
	/*text-decoration: underline;
  	 text-decoration-color: #669999;
	 text-decoration-thickness: 2px;*/
	 color:#dd183b;
}
.campi-di-concentramento{
/*text-decoration: underline;
  	 text-decoration-color: #669999;
	 text-decoration-thickness: 2px;*/
	 color:#dd183b;
}
.editori{
	/*text-decoration: underline;
  	 text-decoration-color: #669999;
	 text-decoration-thickness: 2px;*/
	 color:#dd183b;
}

.enti{
	/*text-decoration: underline;
  	 text-decoration-color: #669999;
	 text-decoration-thickness: 2px;*/
	 color:#dd183b;
}

.paragrafo-serif{
	font-family: "Georgia";
	font-style: normal;
	font-weight:400;
	font-size: 17.2px;
}

.intestazione{
	font-family: "Georgia";
	font-style: italic;
	font-weight:400;
	font-size: 17.2px;
}

.data{
	font-family: "Georgia";
	font-weight:400;
	text-align:right;
	font-size: 17.2px;
}

.indirizzo{
    font-family: "Georgia";
    font-weight: 400;
    text-align: left;
    margin-left: auto;
    width: 60%;
	font-size: 17.2px;
}

.testo-lettera{
    font-family: "Georgia";
    text-indent:40px;
	font-weight:400;
	font-size: 17.2px!important;
}

.testo-lettera-sr{
    font-family: "Georgia";
	font-weight:400;
	font-size: 17.2px!important;
}

.post-scriptum{
    font-family: "Georgia";
	font-weight:400;
	font-size: 17.2px!important;
}

#first_column_trascription p, #first_column_traduzione_italiano p, #first_column_traduzione_inglese p{
    font-family: "Georgia";
    font-weight: 400;
    font-size: 17.2px!important;
}

#second_column_trascription p, #second_column_traduzione_italiano p, #second_column_traduzione_inglese p{
    font-family: "Georgia";
    font-weight: 400;
    font-size: 17.2px!important;
}

.tei-ignore,.tei-ignore span,.tei-ignore p {
    font-family: "Georgia" !important;
	font-weight:400 !important;
	font-size: 17.2px !important;
}

.firma{
	font-family: "Georgia";
    text-align:center;
	font-weight:400;
	font-size: 17.2px;
}

.note{
	cursor:pointer;
	color:#dd183b;
}

.note-romane{
	cursor:pointer;
	color:#dd183b;
}

.box-title{
	color:#dd183b;
}

.column-padding{
	padding:20px!important;
}

.column-padding-10{
	padding:10px!important;
}

.padding-top{
	padding-top:20px;
}

/*SEZIONE 3 COLONNE */
.wrapper {
	padding: 1px;
	width: 100%;
	/*margin: 20px auto;*/
}
.columns {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 5px 0;
}

.column {
	flex: 1;
	background-color:#FFFFFF;
	margin: 3px;
	padding: 0px;
	&:first-child { margin-left: 0; }
	&:last-child { margin-right: 0; }	
}

.quarter-column{
	max-width:20%;
}

.half-column{
	max-width:50%;
}

.forty-percent-column{
	max-width:40%;
}

.background-quarter-column{
	background-color:rgba(255, 215, 4, 0.1);
}

.container-intro-letter{
	display: flex;
	margin: 5px 0;
}

.intro-letter{
	cursor:pointer;
	padding-right:20px;
}

.intro-letter:hover{
  color:#dd183b;
  text-decoration: underline;
  text-decoration-color: #dd183b;
  text-decoration-thickness: 2px;
  text-underline-offset: 11px;
}

.intro-letter-selected{
  color:#dd183b;
  font-weight:600;
  text-decoration: underline;
  text-decoration-color: #dd183b;
  text-decoration-thickness: 2px;
  text-underline-offset: 11px;
}

.intro-letter-bottom{
	border-bottom: 2px solid #dd183b;
}

.intro-letter-orange{
	cursor:pointer;
	padding-right:20px;
}

.intro-letter-orange:hover{
  color:#dd183b;
  text-decoration: underline;
  text-decoration-color: #dd183b;
  text-decoration-thickness: 2px;
  text-underline-offset: 11px;
}

.intro-letter-orange-selected{
  color:#dd183b;
  font-weight:600;
  text-decoration: underline;
  text-decoration-color: #dd183b;
  text-decoration-thickness: 2px;
  text-underline-offset: 11px;
}

.intro-letter-orange-bottom{
	border-bottom: 2px solid #dd183b;
}

#intro-nota-al-testo{
	margin-left: auto!important;
    padding-right: 0px!important;
}

#intro-inbreve{
	padding:0px!important;
}

.background-gray{
	background-color:#f7f7f7;
}

.button-letter{
	color:#dd183b!important;
    background-color: #FFFFFF!important;
    border-color: #dd183b!important;
}

.button-letter:hover{
	color:#FFFFFF!important;
    background-color: #dd183b!important;
    border-color:#dd183b!important;
}

.button-selected{
	color:#FFFFFF!important;
    background-color: #dd183b!important;
    border-color: #dd183b!important;
}

.searchandfilter select.sf-input-select {
    min-width: 320px;
    max-width: 320px;
    margin-left:20px;
}

.searchandfilter h4 {
    margin: 0;
    padding: 5px 0px 10px 0px!important;
    font-size: 16px;
}

.primo-levi-sidebar h4{
 	color:white;
}

.close-button-popup{
	float:right;
}

.buttons-container{
	margin-bottom:20px;
}

/*SEZIONE FACSIMILE FIRST COLUMN*/
#first-column-main, #first-column-thumbnails img {
  box-shadow: 2px 2px 10px 5px #b8b8b8;
  /*border-radius: 10px;*/
}

#first-column-thumbnails {
  text-align: center;
}
#first-column-thumbnails img {
    width: 40px;
    max-height: 100px;
    margin: 1px;
    cursor: pointer;
}

@media only screen and (max-width: 480px) {
  #first-column-thumbnails img {
    width: 40px;
    max-height: 100px;
  }
	
  .half-column{
	max-width:100%;
  }
	
  .forty-percent-column{
	max-width:100%;
  }
	
   .container-intro-letter h3{
	font-size:14px;
   }
	
	.container-intro-letter {
		display: flex;
		margin: 7px 0;
	}	
}
#first-column-thumbnails img:hover {
  transform: scale(1.05);
}

#first-column-main {
  /*width: 50%;
  height: 400px;*/
  object-fit: cover;
  display: block;
  margin: 20px auto;
}

/*ADMIN NOTE HIDDEN**/
.pods-form-ui-row-name-nota-2,
.pods-form-ui-row-name-nota-3,
.pods-form-ui-row-name-nota-4,
.pods-form-ui-row-name-nota-5,
.pods-form-ui-row-name-nota-6,
.pods-form-ui-row-name-nota-7,
.pods-form-ui-row-name-nota-8,
.pods-form-ui-row-name-nota-9,
.pods-form-ui-row-name-nota-10,
.pods-form-ui-row-name-nota-11,
.pods-form-ui-row-name-nota-12,
.pods-form-ui-row-name-nota-13,
.pods-form-ui-row-name-nota-14,
.pods-form-ui-row-name-nota-15,
.pods-form-ui-row-name-nota-16,
.pods-form-ui-row-name-nota-17,
.pods-form-ui-row-name-nota-18,
.pods-form-ui-row-name-nota-19,
.pods-form-ui-row-name-nota-20,
.pods-form-ui-row-name-nota-21,
.pods-form-ui-row-name-nota-22,
.pods-form-ui-row-name-nota-23,
.pods-form-ui-row-name-nota-24,
.pods-form-ui-row-name-nota-25,
.pods-form-ui-row-name-nota-26,
.pods-form-ui-row-name-nota-27,
.pods-form-ui-row-name-nota-28,
.pods-form-ui-row-name-nota-29,
.pods-form-ui-row-name-nota-30,
.pods-form-ui-row-name-nota-31,
.pods-form-ui-row-name-nota-32,
.pods-form-ui-row-name-nota-33,
.pods-form-ui-row-name-nota-34,
.pods-form-ui-row-name-nota-35,
.pods-form-ui-row-name-nota-36,
.pods-form-ui-row-name-nota-37,
.pods-form-ui-row-name-nota-38,
.pods-form-ui-row-name-nota-39,
.pods-form-ui-row-name-nota-40
{
	display:none;
}

/*ADMIN NOTE HIDDEN**/
.pods-form-ui-row-name-nota-romana-2,
.pods-form-ui-row-name-nota-romana-3,
.pods-form-ui-row-name-nota-romana-4,
.pods-form-ui-row-name-nota-romana-5,
.pods-form-ui-row-name-nota-romana-6,
.pods-form-ui-row-name-nota-romana-7,
.pods-form-ui-row-name-nota-romana-8,
.pods-form-ui-row-name-nota-romana-9,
.pods-form-ui-row-name-nota-romana-10,
.pods-form-ui-row-name-nota-romana-11,
.pods-form-ui-row-name-nota-romana-12,
.pods-form-ui-row-name-nota-romana-13,
.pods-form-ui-row-name-nota-romana-14,
.pods-form-ui-row-name-nota-romana-15,
.pods-form-ui-row-name-nota-romana-16,
.pods-form-ui-row-name-nota-romana-17,
.pods-form-ui-row-name-nota-romana-18,
.pods-form-ui-row-name-nota-romana-19,
.pods-form-ui-row-name-nota-romana-20,
.pods-form-ui-row-name-nota-romana-21,
.pods-form-ui-row-name-nota-romana-22,
.pods-form-ui-row-name-nota-romana-23,
.pods-form-ui-row-name-nota-romana-24,
.pods-form-ui-row-name-nota-romana-25
{
	display:none;
}

@media screen and (max-width: 1800px) {
   .button-letter{
		font-size:15px!important;
		padding-top: 4px;
		padding-right: 8px;
		padding-bottom: 4px;
		padding-left: 8px;
  }
}

@media screen and (max-width: 1620px) {
   .button-letter{
		font-size:12px!important;
		padding-top: 4px;
		padding-right: 8px;
		padding-bottom: 4px;
		padding-left: 8px;
  }
}

@media screen and (max-width: 1480px) {
   .button-letter{
		font-size:12px!important;
		padding-top: 4px;
		padding-right: 8px;
		padding-bottom: 4px;
		padding-left: 8px;
  }
}

@media screen and (max-width: 1426px) {
   .button-letter{
		font-size:11px!important;
		padding-top: 4px;
		padding-right: 8px;
		padding-bottom: 4px;
		padding-left: 8px;
  }
}

@media screen and (max-width: 980px) {
  .columns .column {
		margin-bottom: 5px;
    	flex-basis: 40%;
		&:nth-last-child(2) {
			margin-right: 0;
		}
		&:last-child {
			flex-basis: 100%;
			margin: 0;
		}
	}
	
	.half-column{
		max-width:100%;
	}

	.quarter-column{
		max-width:100%;
	}
	
  .button-letter{
	font-size:11px!important;
	padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
  }
	
   .container-menu-corrispondent{
		display:inline-flex;
   }
	
   .container-menu-corrispondent h3{
	    font-size:16px;
	    padding:1em;
   }
       
   .searchandfilter h4 {
        margin: 0;
        padding: 5px 0px 10px 20px!important;
        font-size: 16px;
	}
}

@media screen and (max-width: 680px) {
	.columns .column {
		flex-basis: 100%;
		margin: 0 0 5px 0;
	}
	.quarter-column{
		max-width:100%;
	}
	
	.half-column{
		max-width:100%;
  	}
	
	.button-letter{
		font-size:16px!important;
		padding-top: 2px;
		padding-right: 5px;
		padding-bottom: 2px;
		padding-left: 5px;
  }
  
  .container-img-profile{
	text-align:center;
  }
  
  .title-profile{
        padding-top:25px;
        font-weight:600;
        text-align:center;
  }
	
}

@media only screen and (max-width: 480px) {
  #first-column-main {
    width: 100%;
  }
	
 .half-column{
	max-width:100%;
  }
  
  .container-img-profile{
	text-align:center;
  }
  
  .title-profile{
        padding-top:25px;
        font-weight:600;
        text-align:center;
  }

    .searchandfilter h4 {
        margin: 0;
        padding: 5px 0px 10px 20px!important;
        font-size: 16px;
	}
}

.hidden {
  opacity: 0;
}

/*SEZIONE FACSIMILE SECOND COLUMN*/
#second-column-main, #second-column-thumbnails img {
  box-shadow: 2px 2px 10px 5px #b8b8b8;
  /*border-radius: 10px;*/
}

#second-column-thumbnails {
  text-align: center;
}
#second-column-thumbnails img {
    width: 40px;
    max-height: 100px;
    margin: 1px;
    cursor: pointer;
}
@media only screen and (max-width: 480px) {
  #second-column-thumbnails img {
    width: 40px;
    max-height: 100px;
  }
}
#second-column-thumbnails img:hover {
  transform: scale(1.05);
}

#second-column-main {
  /*width: 50%;
  height: 400px;*/
  object-fit: cover;
  display: block;
  margin: 20px auto;
}

@media only screen and (max-width: 480px) {
  #second-column-main {
    width: 100%;
  }
	
  .button-letter{
	font-size:9px!important;
	padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
  }

}



img.selected {
    border: 1px solid #cc1939;
}

@media (min-width: 421px){
.nav-next, .nav-previous {
    width: 100%!important;
}
}